{
  "doubleSizeTextRendering" : false,
  "supportSuperWideDisplays" : true,
  "bookVersion" : 5,
  "landscape" : true,
  "exportToolsVersion" : "1.3.9",
  "screenRegions" : {
    "Scene009_LC_EN" : {
      "x" : 0,
      "y" : 384
    },
    "Scene006_LC_EN" : {
      "x" : 0,
      "y" : 384
    },
    "Scene003_LC_EN" : {
      "x" : 0,
      "y" : 382.4420166015625
    },
    "Scene011_LC_EN" : {
      "x" : 0,
      "y" : 384
    },
    "Scene014_LC_EN" : {
      "x" : 0,
      "y" : 0
    },
    "Scene008_LC_EN" : {
      "x" : 0,
      "y" : 384
    },
    "Scene005_LC_EN" : {
      "x" : 0,
      "y" : 384
    },
    "Scene002_LC_EN" : {
      "x" : 0,
      "y" : 384
    },
    "Scene010_LC_EN" : {
      "x" : 0,
      "y" : 384
    },
    "Scene013_LC_EN" : {
      "x" : 0,
      "y" : 0
    },
    "Scene007_LC_EN" : {
      "x" : 0,
      "y" : 384
    },
    "Scene004_LC_EN" : {
      "x" : 0,
      "y" : 383.6119384765625
    },
    "Scene001_LC_EN" : {
      "x" : 0,
      "y" : 202.967041015625
    },
    "Scene012_LC_EN" : {
      "x" : 0,
      "y" : 384
    }
  },
  "bookHasMultipleScenes" : true,
  "hints" : {
    "scale" : false,
    "icon" : "HintIcon.png",
    "active" : false
  },
  "hideArUiButton" : false,
  "bookBuildUUID" : "9E9E9A8C-338E-417F-B7A0-2D01D516168A",
  "hasSounds" : false,
  "languagesForTigerBooksCodes" : {
    "EN" : "English"
  },
  "openBookToLatestScene" : true,
  "autoStartMovies" : [

  ],
  "languageCode" : "EN",
  "hasSpeech" : true,
  "tigerBooksCodesForLanguages" : {
    "English" : "EN"
  },
  "menuOptions" : {

  },
  "watermark" : true,
  "startAppInArMode" : false,
  "scenes" : [
    "\/Our Universe Welcome Intro",
    "\/Our Universe Scene One",
    "\/Our Universe Scene Two",
    "\/Our Universe Scene Three",
    "\/Our Universe Scene Four",
    "\/Our Universe Scene Five",
    "\/Our Universe Scene Six",
    "\/Our Universe Scene Seven",
    "\/Our Universe Scene Eight",
    "\/Our Universe Scene Nine",
    "\/Our Universe Scene Ten",
    "\/Our Universe Scene Eleven",
    "\/Author Page",
    "\/Illustrator Page"
  ],
  "sceneJSONCollection" : [
    {
      "threeJSSceneJSONURL" : "Scene001_LC_EN_webGL.json"
    },
    {
      "threeJSSceneJSONURL" : "Scene002_LC_EN_webGL.json"
    },
    {
      "threeJSSceneJSONURL" : "Scene003_LC_EN_webGL.json"
    },
    {
      "threeJSSceneJSONURL" : "Scene004_LC_EN_webGL.json"
    },
    {
      "threeJSSceneJSONURL" : "Scene005_LC_EN_webGL.json"
    },
    {
      "threeJSSceneJSONURL" : "Scene006_LC_EN_webGL.json"
    },
    {
      "threeJSSceneJSONURL" : "Scene007_LC_EN_webGL.json"
    },
    {
      "threeJSSceneJSONURL" : "Scene008_LC_EN_webGL.json"
    },
    {
      "threeJSSceneJSONURL" : "Scene009_LC_EN_webGL.json"
    },
    {
      "threeJSSceneJSONURL" : "Scene010_LC_EN_webGL.json"
    },
    {
      "threeJSSceneJSONURL" : "Scene011_LC_EN_webGL.json"
    },
    {
      "threeJSSceneJSONURL" : "Scene012_LC_EN_webGL.json"
    },
    {
      "threeJSSceneJSONURL" : "Scene013_LC_EN_webGL.json"
    },
    {
      "threeJSSceneJSONURL" : "Scene014_LC_EN_webGL.json"
    }
  ],
  "creationDate" : "5\/1\/19, 11:11:20 AM Pacific Daylight Time",
  "projectAssetPaths" : [
    "browser_incompatible.html",
    "css\/production.css",
    "css\/web_player_index.css",
    "demo.html",
    "icons\/android-icon-144x144.png",
    "icons\/android-icon-192x192.png",
    "icons\/android-icon-36x36.png",
    "icons\/android-icon-48x48.png",
    "icons\/android-icon-72x72.png",
    "icons\/android-icon-96x96.png",
    "icons\/apple-icon-114x114.png",
    "icons\/apple-icon-120x120.png",
    "icons\/apple-icon-144x144.png",
    "icons\/apple-icon-152x152.png",
    "icons\/apple-icon-180x180.png",
    "icons\/apple-icon-57x57.png",
    "icons\/apple-icon-60x60.png",
    "icons\/apple-icon-72x72.png",
    "icons\/apple-icon-76x76.png",
    "icons\/apple-icon-precomposed.png",
    "icons\/apple-icon.png",
    "icons\/browserconfig.xml",
    "icons\/favicon-16x16.png",
    "icons\/favicon-32x32.png",
    "icons\/favicon-96x96.png",
    "icons\/favicon.ico",
    "icons\/manifest.json",
    "icons\/ms-icon-144x144.png",
    "icons\/ms-icon-150x150.png",
    "icons\/ms-icon-310x310.png",
    "icons\/ms-icon-70x70.png",
    "image_defaults\/ajax-loader.gif",
    "image_defaults\/arrows.png",
    "image_defaults\/blank.png",
    "image_defaults\/close-button.png",
    "image_defaults\/favicon.ico",
    "image_defaults\/puzzle\/ConnectorDown_sd.png",
    "image_defaults\/puzzle\/ConnectorLeft_sd.png",
    "image_defaults\/puzzle\/ConnectorRight_sd.png",
    "image_defaults\/puzzle\/ConnectorUp_sd.png",
    "image_defaults\/puzzle\/InverseConnectorDown_sd.png",
    "image_defaults\/puzzle\/InverseConnectorLeft_sd.png",
    "image_defaults\/puzzle\/InverseConnectorRight_sd.png",
    "image_defaults\/puzzle\/InverseConnectorUp_sd.png",
    "image_defaults\/puzzle\/NoConnectorDown_sd.png",
    "image_defaults\/puzzle\/NoConnectorLeft_sd.png",
    "image_defaults\/puzzle\/NoConnectorRight_sd.png",
    "image_defaults\/puzzle\/NoConnectorUp_sd.png",
    "image_defaults\/tigerbooks.control.backbutton.png",
    "image_defaults\/tigerbooks.control.forwardbutton.png",
    "image_defaults\/TigerCreate_PlayButton_512x384.png",
    "images\/001_Atlas_001_hd.json",
    "images\/001_Atlas_001_hd.png",
    "images\/001_Text_Intro_001_LC_EN_hd.json",
    "images\/001_Text_Intro_001_LC_EN_hd.png",
    "images\/002_Atlas_001_hd.json",
    "images\/002_Atlas_001_hd.png",
    "images\/002_Atlas_002_hd.json",
    "images\/002_Atlas_002_hd.png",
    "images\/002_Text_Scrolling_Text_001_LC_EN_hd.json",
    "images\/002_Text_Scrolling_Text_001_LC_EN_hd.png",
    "images\/002_Text_Text_001_LC_EN_hd.json",
    "images\/002_Text_Text_001_LC_EN_hd.png",
    "images\/003_Atlas_001_hd.json",
    "images\/003_Atlas_001_hd.png",
    "images\/003_Text_Scrolling_Text_001_LC_EN_hd.json",
    "images\/003_Text_Scrolling_Text_001_LC_EN_hd.png",
    "images\/003_Text_Text_001_LC_EN_hd.json",
    "images\/003_Text_Text_001_LC_EN_hd.png",
    "images\/004_Atlas_001_hd.json",
    "images\/004_Atlas_001_hd.png",
    "images\/004_Text_Scrolling_Text_001_LC_EN_hd.json",
    "images\/004_Text_Scrolling_Text_001_LC_EN_hd.png",
    "images\/004_Text_Text_001_LC_EN_hd.json",
    "images\/004_Text_Text_001_LC_EN_hd.png",
    "images\/005_Atlas_001_hd.json",
    "images\/005_Atlas_001_hd.png",
    "images\/005_Atlas_002_hd.json",
    "images\/005_Atlas_002_hd.png",
    "images\/005_Text_Scrolling_Text_001_LC_EN_hd.json",
    "images\/005_Text_Scrolling_Text_001_LC_EN_hd.png",
    "images\/005_Text_Text__001_LC_EN_hd.json",
    "images\/005_Text_Text__001_LC_EN_hd.png",
    "images\/006_Atlas_001_hd.json",
    "images\/006_Atlas_001_hd.png",
    "images\/006_Text_Scrolling_Text_001_LC_EN_hd.json",
    "images\/006_Text_Scrolling_Text_001_LC_EN_hd.png",
    "images\/006_Text_Text_001_LC_EN_hd.json",
    "images\/006_Text_Text_001_LC_EN_hd.png",
    "images\/007_Atlas_001_hd.json",
    "images\/007_Atlas_001_hd.png",
    "images\/007_Text_Scrolling_Text_001_LC_EN_hd.json",
    "images\/007_Text_Scrolling_Text_001_LC_EN_hd.png",
    "images\/007_Text_Text_001_LC_EN_hd.json",
    "images\/007_Text_Text_001_LC_EN_hd.png",
    "images\/008_Atlas_001_hd.json",
    "images\/008_Atlas_001_hd.png",
    "images\/008_Text_Scrolling_Text_001_LC_EN_hd.json",
    "images\/008_Text_Scrolling_Text_001_LC_EN_hd.png",
    "images\/008_Text_Text_001_LC_EN_hd.json",
    "images\/008_Text_Text_001_LC_EN_hd.png",
    "images\/009_Atlas_001_hd.json",
    "images\/009_Atlas_001_hd.png",
    "images\/009_Atlas_002_hd.json",
    "images\/009_Atlas_002_hd.png",
    "images\/009_Text_Scrolling_Text_001_LC_EN_hd.json",
    "images\/009_Text_Scrolling_Text_001_LC_EN_hd.png",
    "images\/009_Text_Text_001_LC_EN_hd.json",
    "images\/009_Text_Text_001_LC_EN_hd.png",
    "images\/010_Atlas_001_hd.json",
    "images\/010_Atlas_001_hd.png",
    "images\/010_Text_Scrolling_Text_001_LC_EN_hd.json",
    "images\/010_Text_Scrolling_Text_001_LC_EN_hd.png",
    "images\/010_Text_Text_001_LC_EN_hd.json",
    "images\/010_Text_Text_001_LC_EN_hd.png",
    "images\/011_Atlas_001_hd.json",
    "images\/011_Atlas_001_hd.png",
    "images\/011_Text_Scrolling_Text_001_LC_EN_hd.json",
    "images\/011_Text_Scrolling_Text_001_LC_EN_hd.png",
    "images\/011_Text_Text_001_LC_EN_hd.json",
    "images\/011_Text_Text_001_LC_EN_hd.png",
    "images\/012_Atlas_001_hd.json",
    "images\/012_Atlas_001_hd.png",
    "images\/012_Text_Scrolling_Text_001_LC_EN_hd.json",
    "images\/012_Text_Scrolling_Text_001_LC_EN_hd.png",
    "images\/012_Text_Text_001_LC_EN_hd.json",
    "images\/012_Text_Text_001_LC_EN_hd.png",
    "images\/013_Atlas_001_hd.json",
    "images\/013_Atlas_001_hd.png",
    "images\/014_Atlas_001_hd.json",
    "images\/014_Atlas_001_hd.png",
    "images\/Atlas_HintIcon_hd.json",
    "images\/Atlas_HintIcon_hd.png",
    "images\/Atlas_HintIcon_sd.json",
    "images\/Atlas_HintIcon_sd.png",
    "images\/Atlas_WebPlayer_UI_hd.json",
    "images\/Atlas_WebPlayer_UI_hd.png",
    "images\/Cover_MyTBooks_iBooks.jpg",
    "images\/ProjectFlags_001_hd.json",
    "images\/ProjectFlags_001_hd.png",
    "images\/ProjectUI_001_LC_EN_hd.json",
    "images\/ProjectUI_001_LC_EN_hd.png",
    "images\/screenshot_Scene001_LC_EN_hd.jpg",
    "images\/screenshot_Scene001_LC_EN_hd.json",
    "images\/screenshot_Scene001_LC_EN_sd.jpg",
    "images\/screenshot_Scene001_LC_EN_sd.json",
    "images\/screenshot_Scene002_LC_EN_hd.jpg",
    "images\/screenshot_Scene002_LC_EN_hd.json",
    "images\/screenshot_Scene002_LC_EN_sd.jpg",
    "images\/screenshot_Scene002_LC_EN_sd.json",
    "images\/screenshot_Scene003_LC_EN_hd.jpg",
    "images\/screenshot_Scene003_LC_EN_hd.json",
    "images\/screenshot_Scene003_LC_EN_sd.jpg",
    "images\/screenshot_Scene003_LC_EN_sd.json",
    "images\/screenshot_Scene004_LC_EN_hd.jpg",
    "images\/screenshot_Scene004_LC_EN_hd.json",
    "images\/screenshot_Scene004_LC_EN_sd.jpg",
    "images\/screenshot_Scene004_LC_EN_sd.json",
    "images\/screenshot_Scene005_LC_EN_hd.jpg",
    "images\/screenshot_Scene005_LC_EN_hd.json",
    "images\/screenshot_Scene005_LC_EN_sd.jpg",
    "images\/screenshot_Scene005_LC_EN_sd.json",
    "images\/screenshot_Scene006_LC_EN_hd.jpg",
    "images\/screenshot_Scene006_LC_EN_hd.json",
    "images\/screenshot_Scene006_LC_EN_sd.jpg",
    "images\/screenshot_Scene006_LC_EN_sd.json",
    "images\/screenshot_Scene007_LC_EN_hd.jpg",
    "images\/screenshot_Scene007_LC_EN_hd.json",
    "images\/screenshot_Scene007_LC_EN_sd.jpg",
    "images\/screenshot_Scene007_LC_EN_sd.json",
    "images\/screenshot_Scene008_LC_EN_hd.jpg",
    "images\/screenshot_Scene008_LC_EN_hd.json",
    "images\/screenshot_Scene008_LC_EN_sd.jpg",
    "images\/screenshot_Scene008_LC_EN_sd.json",
    "images\/screenshot_Scene009_LC_EN_hd.jpg",
    "images\/screenshot_Scene009_LC_EN_hd.json",
    "images\/screenshot_Scene009_LC_EN_sd.jpg",
    "images\/screenshot_Scene009_LC_EN_sd.json",
    "images\/screenshot_Scene010_LC_EN_hd.jpg",
    "images\/screenshot_Scene010_LC_EN_hd.json",
    "images\/screenshot_Scene010_LC_EN_sd.jpg",
    "images\/screenshot_Scene010_LC_EN_sd.json",
    "images\/screenshot_Scene011_LC_EN_hd.jpg",
    "images\/screenshot_Scene011_LC_EN_hd.json",
    "images\/screenshot_Scene011_LC_EN_sd.jpg",
    "images\/screenshot_Scene011_LC_EN_sd.json",
    "images\/screenshot_Scene012_LC_EN_hd.jpg",
    "images\/screenshot_Scene012_LC_EN_hd.json",
    "images\/screenshot_Scene012_LC_EN_sd.jpg",
    "images\/screenshot_Scene012_LC_EN_sd.json",
    "images\/screenshot_Scene013_LC_EN_hd.jpg",
    "images\/screenshot_Scene013_LC_EN_hd.json",
    "images\/screenshot_Scene013_LC_EN_sd.jpg",
    "images\/screenshot_Scene013_LC_EN_sd.json",
    "images\/screenshot_Scene014_LC_EN_hd.jpg",
    "images\/screenshot_Scene014_LC_EN_hd.json",
    "images\/screenshot_Scene014_LC_EN_sd.jpg",
    "images\/screenshot_Scene014_LC_EN_sd.json",
    "images\/Watermark-TigerCreate.png",
    "js\/index.js",
    "js\/production.js",
    "project.json",
    "Scene001_LC_EN_webGL.json",
    "Scene001_LC_EN.json",
    "Scene002_LC_EN_webGL.json",
    "Scene002_LC_EN.json",
    "Scene003_LC_EN_webGL.json",
    "Scene003_LC_EN.json",
    "Scene004_LC_EN_webGL.json",
    "Scene004_LC_EN.json",
    "Scene005_LC_EN_webGL.json",
    "Scene005_LC_EN.json",
    "Scene006_LC_EN_webGL.json",
    "Scene006_LC_EN.json",
    "Scene007_LC_EN_webGL.json",
    "Scene007_LC_EN.json",
    "Scene008_LC_EN_webGL.json",
    "Scene008_LC_EN.json",
    "Scene009_LC_EN_webGL.json",
    "Scene009_LC_EN.json",
    "Scene010_LC_EN_webGL.json",
    "Scene010_LC_EN.json",
    "Scene011_LC_EN_webGL.json",
    "Scene011_LC_EN.json",
    "Scene012_LC_EN_webGL.json",
    "Scene012_LC_EN.json",
    "Scene013_LC_EN_webGL.json",
    "Scene013_LC_EN.json",
    "Scene014_LC_EN_webGL.json",
    "Scene014_LC_EN.json",
    "sound_defaults\/silence.mp3",
    "sounds\/Our_Universe_1_Nar_Guitar_.mp3",
    "sounds\/Our_Universe_10_Nar_Guitar.mp3",
    "sounds\/Our_Universe_11_Nar_Guitar_.mp3",
    "sounds\/Our_Universe_2_Nar_Guitar_.mp3",
    "sounds\/Our_Universe_3_Nar_Guitar_.mp3",
    "sounds\/Our_Universe_4_Nar_Guitar_.mp3",
    "sounds\/Our_Universe_5_Nar_Guitar_.mp3",
    "sounds\/Our_Universe_6_Nar_Guitar_.mp3",
    "sounds\/Our_Universe_7_Nar_Guitar_.mp3",
    "sounds\/Our_Universe_8_Nar_Guitar_B.mp3",
    "sounds\/Our_Universe_9_Nar_Guitar_B.mp3",
    "sounds\/Our_Universe_Welcome_Intro_B.mp3",
    "webgl_disabled.html",
    "webplayer_browser_support_matrix\/index.css",
    "webplayer_browser_support_matrix\/stripe.png"
  ],
  "formatOptions" : {
    "showDefaultStopPlayerButton" : true,
    "useFixed43Aspect" : true,
    "showPlayPreloadButton" : true,
    "showDefaultFullscreenButton" : true,
    "icons" : {

    },
    "format" : "Web"
  },
  "languages" : {
    "English" : {
      "screenshots" : {
        "10" : "Scene010_LC_EN.jpg",
        "2" : "Scene002_LC_EN.jpg",
        "3" : "Scene003_LC_EN.jpg",
        "11" : "Scene011_LC_EN.jpg",
        "4" : "Scene004_LC_EN.jpg",
        "12" : "Scene012_LC_EN.jpg",
        "5" : "Scene005_LC_EN.jpg",
        "6" : "Scene006_LC_EN.jpg",
        "13" : "Scene013_LC_EN.jpg",
        "7" : "Scene007_LC_EN.jpg",
        "8" : "Scene008_LC_EN.jpg",
        "14" : "Scene014_LC_EN.jpg",
        "1" : "Scene001_LC_EN.jpg",
        "9" : "Scene009_LC_EN.jpg"
      },
      "default" : true,
      "copyright" : "by Richard Drovdal",
      "name" : "Doctor Moose and His Amazing Friends Our Universe"
    }
  },
  "author" : "Richard Drovdal",
  "scenesCount" : 14
}